<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e9a4bd65b8172ca92cd90c0dcc5ee7f">
  <dict>
    <!--2021-01-06 10:58:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
